





/* 
@media screen and (min-width: 501px) and (max-width: 899px) {

.nav-item a{font-family: "Merriweather Sans", sans-serif; color:#0D3A65 !important;line-height: 42px;font-weight: 800;padding: 30px 16px;text-decoration: none;text-transform: uppercase; font-size: 17px;}
.navbar-nav {padding-bottom: 20px;}
.inr-mob-nav{padding:0px;}

.navbar{background-color: #fff; box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.08); padding: 0  !important;}
.navbar .dropdown-menu a{font-weight: 600;}
.navbar-light .navbar-toggler {color: rgba(0,0,0);    border: none;}
.navbar a { line-height: 24px;padding :0px;}
.navbar a:active{background:#0D3A65;color:#fff;}
.navbar ul li a{   padding: 13px 16px 13px 36px !important; }
.navbar-brand{padding:11px 10px 11px 25px  !important ; }
.navbar-brand img{max-height: 36px !important; }
.navbar-nav .dropdown-menu {border:none;padding: 0px;box-shadow: none;}
.navbar ul li{background-color:rgba(228, 234, 248,0.4); padding: 0 0px; border-bottom:1px solid #fff;}
.active {background: #0D3A65 !important;color: white !important;}
.active a{color:#fff !important;}
.btn-item{     border: none; border-radius: 8px;       max-width: 250px;    padding: 12px 12px !important;margin: 16px 20px;background: #0957E4;color: #fff !important;}
.btn-item a{color: #fff !important;}

.mob-tog{width: 36px;  height: 36px;  margin-right: 20px !important;  padding: 0px !important;cursor: pointer;}
.navbar ul li ul {box-shadow: none;}
.navbar ul li ul li{border-bottom:1px solid #E4EAF8;background-color: #fff;}
.navbar ul li ul li:last-child{border:0px solid #E4EAF8; }
li.nav-item.dropdown.show .dropdown-toggle {
    background-color: #0D3A65 !important;
    color:#fff;
}


} */

@media screen and (max-width: 899px) {
    .nav-item a{font-family: "Merriweather Sans", sans-serif; color:#0D3A65 !important;line-height: 42px;font-weight: 800;padding: 30px 16px;text-decoration: none;text-transform: uppercase; font-size: 14px;}
    .navbar-nav {padding-bottom: 20px;}
    .inr-mob-nav{padding:0px;}
    /* .navbar{padding: 0px !important;} */
    .navbar{background-color: #fff; box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.08); padding: 0 !important;}
    .navbar .dropdown-menu a{font-weight:600;}
    /* .navbar a:focus{background:#0D3A65;color:#fff !important;} */
    .navbar-light .navbar-toggler {color: rgba(0,0,0);    border: none;}
    .navbar a { line-height: 24px;padding :0px;}
    .navbar ul li {   padding: 13px 16px 13px 36px !important; }
    .dropdown.open{padding:0px!important;}
    .dropdown.open .dropdown-toggle{padding:13px 16px 13px 36px!important;}
    .navbar-brand{padding:11px 10px 11px 25px  !important ; }
    .navbar-brand img{max-height: 36px !important; }
    .navbar-nav .dropdown-menu {border:none;padding: 0px;box-shadow: none;}
    .navbar ul li{background-color:rgba(228, 234, 248,0.4); padding: 0 0px; border-bottom:1px solid #fff;}
    .active {background: #0D3A65 !important;color: white !important;}
    .active a{color:#fff !important;}
    .btn-item{   border: none; border-radius: 8px;     max-width: 200px;    padding: 14px 12px !important;margin: 16px 20px;background: #0957E4 !important;color: #fff !important;}
    .btn-item a{color: #fff !important;}
    li.nav-item.dropdown.open .dropdown-toggle:after{color:#fff;}
    
    /* .dropdown a:hover {background-color: #E4EAF8 !important;} */
    .mob-tog{width: 36px;  height: 36px;  margin-right: 20px !important;  padding: 0px !important;cursor: pointer;}
    .navbar ul li ul {box-shadow: none;}
    .navbar ul li ul li{border-bottom:1px solid #E4EAF8;background-color: #fff;}
    .navbar ul li ul li:last-child{border:0px solid #E4EAF8; }
    li.nav-item.dropdown.open .dropdown-toggle {    background-color: #0D3A65 !important; color:#fff !important;}
    .navbar ul li ul li a{text-transform: capitalize;}
    .mob_mbtn.open_nv_tgl span:nth-child(1){-webkit-transform: translateY(4px) rotate(135deg);-moz-transform: translateY(4px) rotate(135deg);-ms-transform: translateY(4px) rotate(135deg);-o-transform: translateY(4px) rotate(135deg);transform: translateY(4px) rotate(135deg);}
    .mob_mbtn.open_nv_tgl span:nth-child(2){display:none;}
    .mob_mbtn.open_nv_tgl span:nth-child(3){-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
    
    .mynav .dropdown-toggle:after{content: "\f347";
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        font: normal 16px/1 'dashicons';
        padding-left: 3px;
        vertical-align: middle;
        margin-top:-6px;
    border-top:0px;}
    
    }
    
    @media screen and (max-width:899px) and (min-width: 600px){
        .nav-item a{font-size:14px;}
        .navbar ul li {padding: 3% 13px;}
    }
    
    @media screen and (min-width: 900px){
    .dropdown:hover>.dropdown-menu { display: block;top:100% !important;}
    /* .drpdown-center{left: 50% !important;
        right: auto !important;
        text-align: center !important;
        transform: translate(-50%, 0) !important;} */
    /* .menu-item-has-children {background: url(../../assets/images/dwn.png);    background-repeat: no-repeat;    background-position: center right;} */
    .mynav .dropdown-toggle:after{content: "\f347";
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        font: normal 16px/1 'dashicons';
        padding-left: 3px;
        vertical-align: middle;
        margin-top:-6px;
    border-top:0px;}
    
    .dropdown-menu{min-width:240px !important;left:-40% !important;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2)!important;margin:0px !important;padding:0px !Important;background:#fff !important;border-radius: 0px;border:none !important;}
    .navbar{background-color: #fff; box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.08); padding: 0 5% !important;}
    .nav-item a{font-family: "Merriweather Sans", sans-serif;display:contents; color:#0D3A65 !important;line-height: 30px;font-weight: 800;text-decoration: none;text-transform: uppercase; font-size: 16px;}
    .navbar ul li {padding: 5% 13px;}
    .navbar ul li ul li:last-child{box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1)!important;}
    .navbar ul li ul li {text-align: center !important;font-size: 14px !important;}
    .navbar .dropdown-menu:after{content: "";    width: 0;    height: 0;    position: absolute;    bottom: 100%;    right: 50%;    border-width: 0 7px 7px 7px;    border-style: solid;    border-color: #0D3A65 transparent;}
    .navbar .dropdown-menu a{font-weight:600;text-align: center;}
    .navbar-expand-lg .navbar-nav .nav-link {padding-left: 15px; padding-right: 15px;}
    .boxed .mybtn{color: #ffffff !important;    background: #0957e4;   }
    .btn-item{ margin: auto;    margin-left: 40px;max-height: 70px;padding: 12px 30px !important;border:0px; border-radius: 10px; background: #0957E4;color: #fff !important;}
    .btn-item a{color: #fff !important; }
    .navbar-brand img{max-height: 50px !important; }
    .dropdown a:hover {background:none !important;}
    .navbar ul li ul li a{text-transform: capitalize;}
    .navbar ul li ul li{border-bottom:1px solid #fff;background-color:#F4F7F8; padding: 15px 13px;text-transform: capitalize;}
    .navbar ul li ul li:hover a{color:#fff !important ; }
    .navbar ul li ul li:hover{background: #0D3A65; color:#fff !important;}
    .navbar ul li ul li:last-child{border:0px solid #E4EAF8; }
    
    /* .collapse.navbar-collapse{padding-top: 10px;} */
    
    }
    /* .btn-item:hover{background-color:#667291;} */